SYMBOL eeprom_0 = %10100000                       ; %1010 = EEPROM, 000 = Addr/page 0, and 0 = control bit
SYMBOL eeprom_1 = %10100010
SYMBOL lcd_data = 1                               ; serial pin for data to LCD display
#Terminal 4800
#NO_DATA

Init:                                             
Hi2csetup  i2cmaster, eeprom_0, i2cfast, i2cword  ; setup i2c comms to the EEPROM with i2cword for 24LC256
Pause 500
SERTXD ( "Now writing to External EEPROM",CR,LF )


; image 100 x 67 - Sydney Opera House part 2


PAUSE 20 : HI2COUT $1A00, ($96,$DB,$FF,$FF,$FF,$FF,$FB,$FB,$FB,$FB,$FB,$FA,$FA,$FA,$FA,$FA,$6D,$52,$52,$52,$52,$52,$52,$52,$52,$52,$52,$52,$52,$52,$52,$52,$52,$52,$52,$52,$52,$52,$52,$52,$4E,$4E,$4E,$4E,$4E,$4A,$2E,$4E,$4E,$4E,$4E,$4E,$4E,$4E,$4E,$B6,$D6,$D6,$D6,$D6,$D6,$D6,$D6,$D6)
PAUSE 20 : HI2COUT $1A40, ($D6,$D6,$D6,$FA,$D6,$D6,$D6,$D6,$D6,$D6,$F6,$D6,$D6,$F6,$FA,$D6,$D6,$D6,$D6,$D6,$D6,$D6,$D6,$D6,$D6,$B6,$B6,$B2,$B2,$B2,$B2,$92,$6D,$29,$92,$FB,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FB,$FF,$FB,$FB,$FB,$FB,$FA,$FA,$B2,$4E,$52,$52,$52,$52,$52,$52,$52,$52,$52,$52,$52)
PAUSE 20 : HI2COUT $1A80, ($52,$52,$52,$52,$52,$52,$52,$52,$52,$52,$52,$52,$4E,$4E,$4E,$4E,$4E,$4E,$4E,$4E,$4E,$4E,$4E,$4E,$4E,$4E,$4E,$92,$D6,$D6,$D6,$D6,$D6,$D6,$D6,$D6,$D6,$D6,$D6,$FA,$F6,$D6,$D6,$D6,$D6,$FA,$F6,$D6,$D6,$D6,$FA,$F6,$D6,$D6,$D6,$D6,$D6,$D6,$D6,$D6,$D6,$B6,$B6,$B2)
PAUSE 20 : HI2COUT $1AC0, ($B2,$B2,$B2,$B2,$91,$D6,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FB,$FB,$FB,$FA,$FB,$FA,$25,$72,$52,$52,$52,$52,$52,$52,$52,$52,$52,$52,$52,$52,$52,$52,$52,$52,$52,$52,$52,$52,$52,$52,$52,$2A,$2E,$4E,$4E,$4E,$4E,$4E,$4E,$4E,$4E,$4E,$4E,$4E,$4E,$4E,$6E)
PAUSE 20 : HI2COUT $1B00, ($D6,$D6,$D6,$D6,$D6,$D6,$D6,$D6,$D6,$D6,$D6,$FA,$F6,$F6,$D6,$D6,$F6,$FA,$F6,$D6,$D6,$D6,$F6,$F6,$D6,$D6,$D6,$D6,$D6,$D6,$D6,$D6,$D6,$B6,$B6,$B6,$B2,$B2,$B6,$B2,$B2,$FA,$FA,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FB,$FB,$FB,$FB,$69,$49,$72,$72,$72,$72)
PAUSE 20 : HI2COUT $1B40, ($72,$72,$52,$72,$72,$72,$72,$72,$72,$72,$72,$72,$72,$72,$72,$72,$72,$52,$52,$52,$2A,$4E,$4E,$4E,$4E,$4E,$4E,$4E,$4E,$4E,$4E,$4E,$4E,$4E,$4E,$4E,$D6,$D6,$D6,$D6,$D6,$D6,$D6,$D6,$FA,$D6,$D6,$FA,$FA,$F6,$D6,$F6,$FA,$F6,$F6,$D6,$D6,$D6,$FA,$F6,$D6,$D6,$D6,$D6)
PAUSE 20 : HI2COUT $1B80, ($D6,$D6,$D6,$D6,$D6,$B6,$B6,$B6,$B6,$D6,$D6,$D6,$D6,$D6,$F6,$FA,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FB,$FB,$FF,$B6,$24,$72,$72,$72,$72,$72,$72,$72,$72,$72,$72,$72,$72,$96,$B6,$B6,$D6,$D6,$D6,$D6,$D6,$B2,$72,$72,$72,$72,$4A,$2A,$4E,$4E,$4E,$4E,$4E,$4E)
PAUSE 20 : HI2COUT $1BC0, ($4E,$4E,$4E,$4E,$4E,$4E,$4E,$4E,$B6,$F6,$D6,$D6,$D6,$FA,$FA,$FA,$FA,$D6,$D6,$FA,$FA,$F6,$F6,$FA,$FA,$FA,$F6,$F6,$D6,$D6,$FA,$F6,$D6,$D6,$D6,$D6,$D6,$D6,$D6,$D6,$D6,$D6,$B6,$D6,$F6,$D6,$D6,$D6,$D6,$DA,$D6,$D6,$F6,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FA,$FA)
PAUSE 20 : HI2COUT $1C00, ($FA,$B2,$8D,$72,$72,$72,$72,$72,$72,$72,$72,$96,$D6,$FA,$FA,$FA,$FA,$FA,$FA,$FA,$FA,$D6,$6D,$4D,$72,$72,$72,$72,$4E,$4E,$4E,$4E,$4E,$4E,$4E,$4E,$4E,$4E,$4E,$4E,$4E,$4E,$4E,$4E,$92,$FA,$F6,$FA,$FA,$FA,$FA,$FA,$FA,$D6,$F6,$FA,$FA,$FA,$FA,$FA,$FA,$FA,$FA,$F6)
PAUSE 20 : HI2COUT $1C40, ($D6,$D6,$FA,$F6,$F6,$D6,$D6,$D6,$D6,$D6,$D6,$D6,$D6,$D6,$F6,$F6,$F6,$D6,$D6,$B6,$F6,$FA,$FA,$D6,$D6,$DA,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FA,$FA,$FA,$FA,$FA,$FA,$D6,$B6,$92,$72,$96,$D6,$FA,$FA,$FA,$FA,$FA,$FA,$FA,$FA,$FA,$FA,$B6,$24,$49,$72,$72,$6E,$72,$72) 
PAUSE 20 : HI2COUT $1C80, ($4E,$4E,$4E,$4E,$4E,$4E,$4E,$4E,$4E,$4E,$4E,$4E,$4E,$4E,$4E,$4E,$4E,$D6,$F6,$FA,$FA,$FA,$FA,$FA,$FA,$B2,$FA,$FA,$FA,$FA,$FA,$FA,$FA,$FA,$FA,$FA,$D6,$D6,$FA,$F6,$F6,$D6,$D6,$D6,$D6,$D6,$D6,$D6,$D6,$FA,$FA,$F6,$F6,$D6,$D6,$B2,$FA,$FA,$FA,$F6,$D6,$D6,$DA,$FF)
PAUSE 20 : HI2COUT $1CC0, ($FF,$FF,$FF,$FF,$FF,$FB,$FB,$FA,$FA,$FA,$FA,$FA,$FA,$FA,$D6,$D6,$FA,$FA,$FA,$FA,$FA,$FA,$FA,$FA,$FA,$FA,$FA,$8D,$00,$29,$72,$72,$72,$72,$72,$72,$4E,$4E,$4E,$4E,$4E,$4E,$4E,$4E,$4E,$4E,$4E,$4E,$4E,$4E,$4D,$49,$25,$D6,$FA,$8D,$6D,$8D,$B1,$D6,$FA,$B2,$FA,$FA)

PAUSE 20 : HI2COUT $1D00, ($FA,$FA,$FA,$FA,$FA,$FA,$FA,$FA,$F6,$B6,$FA,$F6,$F6,$D6,$D6,$D6,$D6,$D6,$D6,$F6,$FA,$FA,$FA,$FA,$F6,$F6,$D6,$D6,$FA,$FA,$FA,$FA,$F6,$D6,$B6,$FA,$FF,$FF,$FF,$FF,$FF,$FB,$FB,$D6,$FA,$FA,$FA,$FA,$FA,$FA,$FA,$D6,$FA,$FA,$FA,$FB,$FB,$FA,$FA,$FA,$FA,$FA,$49,$00)
PAUSE 20 : HI2COUT $1D40, ($25,$72,$72,$72,$72,$72,$72,$72,$49,$49,$4E,$4E,$4E,$4E,$4E,$4E,$4E,$4E,$4E,$49,$24,$00,$20,$20,$20,$69,$B1,$48,$24,$20,$20,$44,$6D,$B2,$D6,$FA,$FA,$FA,$FA,$FA,$FA,$FA,$FA,$FA,$F6,$B1,$DA,$FA,$F6,$F6,$D6,$D6,$D6,$D6,$FA,$FA,$FA,$FA,$FA,$FA,$FA,$FA,$D6,$D6)
PAUSE 20 : HI2COUT $1D80, ($FA,$FA,$FA,$FA,$FA,$FA,$D6,$B6,$FF,$FF,$FF,$FF,$FF,$FF,$D6,$44,$F6,$FA,$FA,$FA,$FA,$FA,$FA,$D6,$FA,$FB,$FB,$FB,$FB,$FB,$FA,$FA,$D6,$24,$00,$25,$72,$72,$72,$72,$72,$72,$72,$72,$4D,$4E,$4E,$4E,$4E,$4E,$4E,$4E,$4E,$4E,$49,$00,$00,$20,$20,$44,$68,$8D,$B1,$B1)
PAUSE 20 : HI2COUT $1DC0, ($B1,$69,$44,$24,$44,$B1,$B1,$FA,$FA,$91,$24,$24,$44,$69,$8D,$B1,$D6,$B1,$D6,$F6,$F6,$F6,$F6,$F6,$FA,$F6,$8D,$69,$8D,$B2,$FA,$FA,$FA,$FA,$D6,$FA,$FA,$FA,$FA,$FA,$FA,$FA,$F6,$D6,$B6,$FF,$FF,$FF,$FF,$FF,$69,$20,$91,$FA,$FA,$FA,$FA,$FA,$FA,$FA,$D6,$FF,$FF,$FF)
PAUSE 20 : HI2COUT $1E00, ($FF,$FF,$FF,$B6,$20,$00,$00,$4D,$72,$72,$72,$72,$72,$72,$72,$72,$4E,$4E,$4E,$4E,$4E,$4E,$4E,$4E,$4E,$4E,$6E,$6D,$69,$6D,$8D,$8D,$B1,$B1,$D1,$D1,$D1,$B1,$B1,$AD,$69,$8D,$8D,$D6,$D6,$48,$20,$20,$20,$20,$20,$20,$44,$B1,$B6,$D6,$F6,$F6,$F6,$FA,$D6,$69,$20,$20)
PAUSE 20 : HI2COUT $1E40, ($44,$44,$44,$69,$91,$D6,$B2,$D6,$D6,$B1,$8D,$69,$48,$44,$24,$24,$8D,$D6,$FF,$FF,$FF,$D6,$24,$48,$68,$FA,$FA,$FA,$FA,$FA,$FA,$FA,$B2,$FF,$FF,$FF,$FF,$FF,$B2,$20,$00,$20,$20,$45,$6E,$72,$72,$72,$72,$72,$72,$72,$4E,$4E,$4E,$4E,$4E,$4E,$4E,$4E,$4E,$6E,$92,$B1)
PAUSE 20 : HI2COUT $1E80, ($B1,$B1,$B1,$B1,$D1,$D1,$D1,$D1,$D1,$D1,$D1,$D1,$B1,$B1,$8D,$8D,$8D,$48,$48,$44,$24,$00,$20,$20,$20,$8D,$91,$B2,$D6,$F6,$F6,$8D,$44,$24,$20,$44,$68,$44,$24,$44,$48,$44,$49,$20,$24,$24,$20,$20,$20,$20,$24,$24,$24,$B1,$DA,$FA,$FA,$6D,$69,$48,$44,$B1,$F6,$8D)
PAUSE 20 : HI2COUT $1EC0, ($20,$24,$24,$24,$91,$FA,$FF,$FF,$FF,$91,$20,$20,$20,$20,$20,$20,$24,$49,$6E,$72,$72,$72,$72,$72,$4D,$4E,$6E,$6E,$6E,$72,$92,$92,$92,$92,$91,$8D,$B1,$B1,$B1,$B1,$D1,$D1,$D1,$D1,$D1,$D1,$D1,$D1,$D1,$D1,$D1,$B1,$8D,$8D,$8D,$8D,$8D,$8D,$69,$24,$44,$69,$69,$6D)
PAUSE 20 : HI2COUT $1F00, ($B1,$D6,$6D,$44,$24,$24,$44,$44,$48,$44,$44,$69,$68,$69,$91,$68,$48,$69,$49,$48,$48,$49,$69,$49,$69,$69,$B1,$B1,$B1,$69,$69,$6D,$8D,$8D,$91,$69,$69,$48,$24,$20,$69,$FA,$FA,$FB,$91,$24,$44,$44,$44,$20,$20,$20,$20,$24,$24,$49,$6E,$72,$72,$72,$6E,$6E,$6E,$6E)
PAUSE 20 : HI2COUT $1F40, ($6E,$4E,$4E,$4D,$4E,$6D,$B1,$B1,$6D,$8D,$B1,$B1,$B1,$B1,$D1,$D1,$D1,$D1,$D1,$D1,$D1,$D1,$D1,$B1,$B1,$8D,$6D,$69,$8D,$B1,$91,$8D,$B1,$B1,$B1,$B1,$B1,$B1,$B1,$B1,$B1,$B1,$B1,$B1,$D1,$D1,$D1,$D1,$D1,$D1,$D1,$B1,$D1,$B1,$B1,$D1,$D1,$B1,$B1,$B1,$B1,$B1,$D1,$B1)
PAUSE 20 : HI2COUT $1F80, ($D1,$B1,$B1,$B1,$B1,$B1,$B1,$B1,$8D,$6D,$6D,$69,$69,$B1,$D6,$91,$44,$44,$24,$44,$24,$49,$24,$24,$49,$29,$24,$29,$4D,$72,$72,$72,$29,$29,$49,$49,$4D,$4D,$4E,$4E,$6D,$8D,$B1,$B1,$B1,$8D,$6D,$91,$B1,$B1,$B1,$B1,$B1,$D1,$D1,$8D,$8D,$8D,$8D,$B1,$69,$6D,$6D,$6D)
PAUSE 20 : HI2COUT $1FC0, ($69,$69,$69,$6D,$B1,$8D,$B1,$8D,$8D,$8D,$8D,$8D,$8D,$8D,$8D,$8D,$8D,$91,$B1,$8D,$B1,$D1,$D1,$B1,$B1,$B1,$B1,$B1,$D1,$B1,$B1,$B1,$B1,$B1,$B1,$B1,$B1,$B1,$B1,$B1,$91,$8D,$8D,$8D,$B1,$B1,$B1,$B1,$8D,$8D,$8D,$8D,$8D,$8D,$8D,$8D,$8D,$8D,$8D,$8D,$8D,$69,$49,$6D)
PAUSE 20 : HI2COUT $2000, ($6D,$6D,$6D,$6D,$00,$00,$00,$00,$00,$00,$00,$00,$B1,$B1,$B1,$B1,$B1,$B1,$8D,$6D,$6D,$B1,$B1,$B1,$D1,$D1,$D1,$B1,$D1,$D1,$D1,$B1,$B1,$B1,$B1,$B1,$B1,$6D,$69,$6D,$AD,$B1,$B1,$D1,$D1,$D1,$D2,$D1,$D1,$D1,$D1,$D2,$D2,$D1,$D2,$D1,$D1,$D1,$8D,$8D,$B1,$91,$6D,$B1)
PAUSE 20 : HI2COUT $2040, ($B1,$B1,$B1,$D1,$D1,$D1,$D1,$D1,$D1,$D1,$D1,$B1,$D1,$D1,$D1,$D1,$D1,$B1,$91,$8D,$48,$B1,$8D,$8D,$8D,$8D,$6D,$6D,$6D,$8D,$8D,$8D,$8D,$6D,$6D,$6D,$6D,$8D,$8D,$91,$00,$00,$24,$00,$00,$00,$00,$20,$B1,$B1,$B1,$B1,$8D,$68,$B1,$B1,$AD,$8D,$8D,$B1,$B1,$B1,$D1,$B1)
PAUSE 20 : HI2COUT $2080, ($D1,$D1,$D1,$B1,$B1,$B1,$B1,$B1,$B1,$44,$48,$69,$68,$B1,$B1,$D1,$D1,$D1,$D2,$D1,$D1,$D1,$D1,$D1,$D1,$D1,$D2,$D1,$D1,$D1,$69,$44,$8D,$69,$44,$B1,$B1,$B1,$B1,$D1,$B1,$D1,$D1,$D1,$D1,$8D,$6D,$6D,$D1,$D1,$D1,$D1,$B1,$8D,$69,$69,$48,$8D,$69,$44,$44,$44,$44,$44)
PAUSE 20 : HI2COUT $20C0, ($44,$44,$44,$44,$44,$44,$44,$44,$44,$44,$44,$44,$00,$00,$00,$00,$00,$00,$00,$00,$8D,$B1,$B1,$B1,$44,$44,$B1,$B1,$B1,$B1,$8D,$68,$69,$B1,$B1,$B1,$B1,$B1,$B1,$B1,$B1,$B1,$B1,$B1,$B1,$24,$24,$44,$69,$AD,$69,$B1,$D1,$D1,$D2,$B1,$D1,$D1,$B1,$D1,$B1,$D1,$D1,$D1)
PAUSE 20 : HI2COUT $2100, ($D1,$B1,$69,$68,$69,$20,$20,$8D,$B1,$B1,$B1,$B1,$B1,$B1,$B1,$B1,$B1,$8D,$49,$6D,$B1,$B1,$B1,$B1,$B1,$B1,$B1,$8D,$8D,$B1,$6D,$20,$24,$20,$20,$20,$24,$24,$49,$20,$24,$20,$20,$24,$24,$24,$24,$44,$8D,$8D,$8D,$8D,$8D,$8D,$B1,$8D,$B1,$B1,$B1,$B1,$8D,$8D,$B1,$B1)
PAUSE 20 : HI2COUT $2140, ($B1,$B1,$B1,$B1,$8D,$B1,$B1,$B1,$B1,$B1,$B1,$B1,$B1,$B1,$B1,$B1,$B1,$B1,$8D,$B2,$B1,$B1,$B1,$B1,$D2,$B1,$B1,$B1,$B1,$B1,$B1,$B1,$B1,$B1,$D2,$B1,$B1,$B1,$8D,$8D,$8D,$8D,$8D,$8D,$B1,$B1,$B1,$B1,$B1,$B1,$B1,$B2,$B1,$B1,$8D,$8D,$B1,$B1,$B1,$D2,$B1,$91,$B2,$B1)
PAUSE 20 : HI2COUT $2180, ($6D,$8D,$8D,$49,$69,$69,$69,$69,$69,$69,$6D,$6D,$69,$49,$69,$69,$69,$91,$6D,$69,$8D,$8D,$8D,$8D,$8D,$8D,$8D,$8D,$8D,$91,$B1,$B1,$B1,$B1,$B1,$B1,$B1,$B1,$B1,$B1,$B1,$B1,$B1,$B1,$B1,$B1,$B1,$B1,$B1,$B1,$B1,$B1,$B1,$B1,$B1,$B1,$B1,$B1,$D1,$B1,$B1,$B1,$B1,$B1)
PAUSE 20 : HI2COUT $21C0, ($B1,$D1,$D1,$D1,$D1,$B1,$D1,$D1,$B1,$D1,$D1,$B1,$D1,$D1,$D1,$B1,$D1,$D1,$D1,$D1,$B1,$D1,$D1,$D1,$B1,$D1,$D1,$D1,$B1,$D1,$B1,$D1,$D1,$B1,$8D,$8D,$69,$69,$69,$49,$8D,$8D,$69,$69,$69,$69,$8D,$69,$49,$49,$49,$49,$6D,$6D,$49,$49,$24,$24,$24,$24,$24,$24,$24,$24)
PAUSE 20 : HI2COUT $2200, ($24,$24,$44,$44,$44,$48,$48,$48,$48,$48,$48,$48,$48,$48,$48,$48,$49,$69,$48,$69,$69,$48,$48,$48,$48,$48,$69,$69,$69,$69,$69,$69,$6D,$69,$69,$69,$69,$6D,$69,$69,$6D,$69,$6D,$6D,$6D,$8D,$6D,$6D,$8D,$6D,$6D,$6D,$8D,$8D,$8D,$8D,$8D,$8D,$8D,$8D,$8D,$8D,$8D,$8D)
PAUSE 20 : HI2COUT $2240, ($8D,$8D,$8D,$8D,$8D,$8D,$48,$6D,$00,$00,$00,$00,$24,$24,$00,$00,$00,$00,$69,$00,$00,$00,$00,$00,$44,$24,$00,$00,$01,$00,$00,$00,$00,$01,$01,$01,$01,$05,$05,$25,$25,$24,$29,$49,$49,$49,$49,$49,$49,$49,$49,$49,$49,$49,$6D,$6D,$6D,$49,$49,$49,$49,$49,$49,$49)
PAUSE 20 : HI2COUT $2280, ($49,$6D,$6D,$6D,$6D,$6D,$6D,$6D,$6D,$49,$49,$49,$49,$49,$49,$49,$49,$49,$49,$49,$49,$49,$49,$49,$49,$69,$69,$69,$49,$6D,$6D,$6D,$69,$69,$49,$49,$49,$49,$49,$49,$49,$44,$24,$24,$00,$04,$04,$04,$24,$24,$00,$00,$00,$00,$24,$00,$00,$00,$00,$00,$00,$00,$00,$00)
PAUSE 20 : HI2COUT $22C0, ($01,$01,$01,$01,$00,$01,$01,$01,$01,$01,$01,$01,$05,$01,$05,$25,$29,$29,$49,$49,$49,$49,$49,$49,$29,$49,$49,$49,$49,$49,$49,$49,$49,$49,$49,$49,$49,$49,$49,$49,$49,$4D,$49,$4D,$49,$49,$49,$49,$49,$49,$49,$49,$49,$49,$49,$49,$49,$49,$49,$49,$4D,$49,$6D,$6D)
PAUSE 20 : HI2COUT $2300, ($6D,$6D,$6D,$6D,$6D,$6D,$6D,$6D,$6D,$6D,$4D,$49,$4D,$49,$49,$49,$49,$4D,$49,$49,$49,$49,$49,$49,$49,$29,$25,$25,$25,$05,$05,$05,$05,$05,$05,$05,$01,$01,$01,$00,$00,$01,$01,$01,$01,$01,$01,$01,$01,$01,$00,$00,$05,$25,$25,$25,$25,$25,$25,$25,$25,$25,$25,$49)
PAUSE 20 : HI2COUT $2340, ($49,$49,$49,$49,$29,$29,$49,$49,$49,$49,$49,$49,$49,$49,$49,$49,$49,$49,$49,$49,$49,$49,$29,$25,$25,$29,$25,$29,$29,$29,$49,$49,$49,$49,$4D,$4D,$6D,$49,$4D,$6D,$49,$49,$49,$49,$49,$49,$49,$29,$29,$29,$29,$25,$25,$29,$29,$29,$29,$29,$29,$25,$29,$29,$25,$25)
PAUSE 20 : HI2COUT $2380, ($05,$05,$05,$05,$05,$05,$05,$05,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$01,$01,$01,$01,$01,$01,$05,$00,$05,$25,$25,$25,$25,$25,$05,$25,$25,$25,$25,$25,$25,$25,$25,$29,$25,$25,$25,$25,$25,$25,$25,$25,$25,$29,$49,$29,$29,$49,$25,$25,$25,$25,$25,$05,$05,$25)
PAUSE 20 : HI2COUT $23C0, ($05,$05,$05,$25,$25,$25,$25,$29,$29,$29,$29,$29,$49,$29,$25,$25,$25,$29,$25,$25,$25,$05,$05,$05,$25,$29,$29,$05,$29,$29,$29,$29,$29,$25,$25,$05,$25,$05,$05,$05,$05,$05,$05,$05,$00,$00,$00,$00,$01,$01,$00,$01,$00,$01,$01,$00,$00,$00,$00,$00,$01,$00,$05,$25)


;----------------------------------------------------

Pause 20
SERTXD ( "EEPROM Writing Part 2 Done.",CR,LF )
Pause 1000
SERTXD ( "Now load part 3",CR,LF )
Pause 20
DO
LOOP