; optional to clear the screen first or just draw over the top of other graphics
; comment/remark out these two line to just draw over top of existing display image
	colour = Black			; set the initial "background" colour for clearing	
	GOSUB ClearLCD			; clear the LCD to black colour

; load an 8-bit 100x67 pixel image from external EEPROM to the gLCD
	x = 16 : width = 100		; define the x-axis start and image width
	y = 16 : height = 67  		; define the y-axis start and image height
	GOSUB GotoXY			; set the x and y axis data
	
	EEbase = $1000			; define start address in external EEPROM for image data
	index2 = width * height + EEbase - 1 ; define the end address for the image data
	
	pointer = width * height // 2            ; pointer = 0 if eve number of bytes else is 1
	 
	value = $5C : GOSUB SendCmd	; command to start writing data to the gLCD RAM 
	FOR EEAddr = EEbase TO index2 STEP 2	; for each image pixel fetch the data from EEPROM and write to the gLCD 2 bytes at a time
		HI2CIN EEAddr, (value, base)
		SHIFTOUT SCLK, SDA, MSBFirst_L, (LCD_D/1, value/8, LCD_D/1, base/8) ;for 25% faster drawing usin SHIFTOUT instead of GOSUB SendData
	NEXT
	
	IF pointer = 1 THEN                        ; fetch and show last byte if there is an odd number of bytes
		HI2CIN EEAddr, (value)
		SHIFTOUT SCLK, SDA, MSBFirst_L, (LCD_D/1, value/8)
	ENDIF
	
	value = $5C : GOSUB SendCmd	; send a NOP to exit from gLCD RAM writing mode - not essential but good practice
	
  	
	DO
	LOOP	; loop forever